[Install]
model = Panasonic DP-C263
Network = 1
USB = 1
Parallel = 0

[PrinterVersion]
NT=P1MDNT.VER
9x=P1MD95.VER
2K=P1MD2K.VER
AMD64=P1MD36.VER

[Main]
ModelName=DP-C263 PCL6
SeriesName=Panasonic WORKiO DP-C354/DP-C264/DP-C323/DP-C263/DP-C213 Series
NumDrivers=1
Driver1=PrinterDriver1
HarwareID=usbprint\PanasonicDP-C263A4DA
;OEMURL=
USBID=VID_04DA&PID_3A0A
USBPRINT=PanasonicDP-C263
LPTPRINT=PanasonicDP-C263A4DA

;***********************************************************************
;DP-C263 PCL6
;***********************************************************************
[PrinterDriver1]
PrinterDriverName=Panasonic DP-C263 PCL6
;LanguageMonitorName=
;PortMonitorName=RPT Network Printer Port
DefaultPrinter=no
SupportOS=95,NT,2000,AMD64
DefaultSharedName=DPC263PCL6

;***********************************************************************
;DP-C263 PCL6 95
;***********************************************************************
[PrinterDriver1.95.Install]
DataType=EMF
;ICCProfileName=
Driver=P1MDGD95.DRV
ConfigurationFile=P1MDGD95.DRV
DataFile=P2BD.SPC
DependentFiles=P1MDEM.DLL,P1MDSM.DLL,P1MDSP.DLL,P1MDDC.DLL,P1MDGD95.DRV,P1MDTH95.DLL,P1MDET95.DLL,P1MDWJ.DLL,P1MDAC.DLL,P1MDPC.DLL,P1MDUI95.DLL,P1MDRC16.DLL,P1MDWM.PWM,P1MDHL.HLP,P1MDHL.CNT,P1MDCAG.BMP,P1MDCAC.BMP,P1MDCA.DLL,P1MDCARC.DLL,P1MDWJ.INI,P1MDPR.DAT,P1MDPRDF.PRO,P1MD95.VER,P2MD.ICM,P2BD.SPC,P1MDDF32.EXE,P1MDIW32.EXE
HelpFile=P1MDHL.HLP
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=SETUP263.INF
BiDirectional=Always
;BiDirectionalPortPrefix=USB,LPT
InstalledFiles=P1MDEM.DLL,P1MDSM.DLL,P1MDSP.DLL,P1MDDC.DLL,P1MDGD95.DRV,P1MDTH95.DLL,P1MDET95.DLL,P1MDWJ.DLL,P1MDAC.DLL,P1MDPC.DLL,P1MDUI95.DLL,P1MDRC16.DLL,P1MDWM.PWM,P1MDHL.HLP,P1MDHL.CNT,P1MDCAG.BMP,P1MDCAC.BMP,P1MDCA.DLL,P1MDCARC.DLL,P1MDWJ.INI,P1MDPR.DAT,P1MDPRDF.PRO,P1MD95.VER,P2MD.ICM,P2BD.SPC,P1MDDF32.EXE,P1MDIW32.EXE

[PrinterDriver1.95.Uninstall]
DeleteFile001=P1MDEM.DLL,WINSYSTEM,SHARED
DeleteFile002=P1MDSM.DLL,WINSYSTEM,SHARED
DeleteFile003=P1MDSP.DLL,WINSYSTEM,SHARED
DeleteFile004=P1MDDC.DLL,WINSYSTEM,SHARED
DeleteFile005=P1MDGD95.DRV,WINSYSTEM,SHARED
DeleteFile006=P1MDTH95.DLL,WINSYSTEM,SHARED
DeleteFile007=P1MDET95.DLL,WINSYSTEM,SHARED
DeleteFile008=P1MDWJ.DLL,WINSYSTEM,SHARED
DeleteFile009=P1MDAC.DLL,WINSYSTEM,SHARED
DeleteFile010=P1MDPC.DLL,WINSYSTEM,SHARED
DeleteFile011=P1MDUI95.DLL,WINSYSTEM,SHARED
DeleteFile012=P1MDRC16.DLL,WINSYSTEM,SHARED
DeleteFile013=P1MDWM.PWM,WINSYSTEM,SHARED
DeleteFile014=P1MDHL.HLP,WINSYSTEM,SHARED
DeleteFile015=P1MDHL.CNT,WINSYSTEM,SHARED
DeleteFile016=P1MDCAG.BMP,WINSYSTEM,SHARED
DeleteFile017=P1MDCAC.BMP,WINSYSTEM,SHARED
DeleteFile018=P1MDCA.DLL,WINSYSTEM,SHARED
DeleteFile019=P1MDCARC.DLL,WINSYSTEM,SHARED
DeleteFile020=P1MDWJ.INI,WINSYSTEM,SHARED
DeleteFile021=P1MDPR.DAT,WINSYSTEM,SHARED
DeleteFile022=P1MDPRDF.PRO,WINSYSTEM,SHARED
DeleteFile023=P1MD95.VER,WINSYSTEM,SHARED
DeleteFile024=P2BD.SPC,WINSYSTEM,NOT_SHARED
DeleteFile025=P2MD.ICM,WINCOLOR,SHARED
DeleteFile026=PanasonicSETUP263.INF,WININF_OTHER,NOT_SHARED
DeleteFile027=P1MDHL.GID,WINSYSTEM,NOT_SHARED
DeleteFile028=P2MD.ICM,WINSYSTEM,SHARED
DeleteFile029=P1MDDF32.EXE,WINSYSTEM,SHARED
DeleteFile030=P1MDIW32.EXE,WINSYSTEM,SHARED

DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-C263 PCL6

DeleteRegistry001=HKEY_LOCAL_MACHINE,Enum\LPTENUM,PanasonicDP-C263A4DA,UnBlocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,Enum\USB,VID_04DA&PID_3A0A,UnBlocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,Enum\USBPRINT,PanasonicDP-C263,UnBlocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows 4.0\Drivers,Panasonic DP-C263 PCL6,UnBlocked,NoSubKey

;***********************************************************************
;DP-C263 PCL6 NT
;***********************************************************************
[PrinterDriver1.NT.Install]
DataType=RAW
Driver=P1MDGCNT.DLL
ConfigurationFile=P1MDUCNT.DLL
DataFile=P2BD.SPC
DependentFiles=P1MDSP.DLL,P1MDEM.DLL,P1MDSM.DLL,P1MDDC.DLL,P1MDGCNT.DLL,P1MDUCNT.DLL,P1MDWJ.DLL,P1MDAC.DLL,P1MDPC.DLL,P1MDRC32.DLL,P1MDUINT.dll,P1MDHL.HLP,P1MDHL.CNT,P1MDWM.PWM,P1MDCAG.BMP,P1MDCAC.BMP,P1MDCA.DLL,P1MDCARC.DLL,SHFOLDER.DLL,P1MDWJ.INI,P1MDPR.DAT,P1MDPRDF.PRO,P1MDNT.VER,P2BD.SPC
HelpFile=P1MDHL.HLP
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=SETUP.INF
BiDirectional=Always

[PrinterDriver1.NT.Uninstall]
DeleteFile001=P1MDSP.DLL,WINPRNDRV,NOT_SHARED
DeleteFile002=P1MDEM.DLL,WINPRNDRV,NOT_SHARED
DeleteFile003=P1MDSM.DLL,WINPRNDRV,NOT_SHARED
DeleteFile004=P1MDDC.DLL,WINPRNDRV,NOT_SHARED
DeleteFile005=P1MDGCNT.DLL,WINPRNDRV,NOT_SHARED
DeleteFile006=P1MDUCNT.DLL,WINPRNDRV,NOT_SHARED
DeleteFile007=P1MDWJ.DLL,WINPRNDRV,NOT_SHARED
DeleteFile008=P1MDAC.DLL,WINPRNDRV,NOT_SHARED
DeleteFile009=P1MDPC.DLL,WINPRNDRV,NOT_SHARED
DeleteFile010=P1MDRC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile011=P1MDUINT.dll,WINPRNDRV,NOT_SHARED
DeleteFile012=P1MDHL.HLP,WINPRNDRV,NOT_SHARED
DeleteFile013=P1MDHL.CNT,WINPRNDRV,NOT_SHARED
DeleteFile014=P1MDWM.PWM,WINPRNDRV,NOT_SHARED
DeleteFile015=P1MDCAG.BMP,WINPRNDRV,NOT_SHARED
DeleteFile016=P1MDCAC.BMP,WINPRNDRV,NOT_SHARED
DeleteFile017=P1MDCA.DLL,WINPRNDRV,NOT_SHARED
DeleteFile018=P1MDCARC.DLL,WINPRNDRV,NOT_SHARED
DeleteFile019=SHFOLDER.DLL,WINPRNDRV,NOT_SHARED
DeleteFile020=P1MDWJ.INI,WINPRNDRV,NOT_SHARED
DeleteFile021=P1MDPR.DAT,WINPRNDRV,NOT_SHARED
DeleteFile022=P1MDPRDF.PRO,WINPRNDRV,NOT_SHARED
DeleteFile023=P1MDNT.VER,WINPRNDRV,NOT_SHARED
DeleteFile024=P2BD.SPC,WINPRNDRV,NOT_SHARED

DeleteFile025=P1MDSP.DLL,WINPRNDRV2,SHARED
DeleteFile026=P1MDEM.DLL,WINPRNDRV2,SHARED
DeleteFile027=P1MDSM.DLL,WINPRNDRV2,SHARED
DeleteFile028=P1MDDC.DLL,WINPRNDRV2,SHARED
DeleteFile029=P1MDGCNT.DLL,WINPRNDRV2,SHARED
DeleteFile030=P1MDUCNT.DLL,WINPRNDRV2,SHARED
DeleteFile031=P1MDWJ.DLL,WINPRNDRV2,SHARED
DeleteFile032=P1MDAC.DLL,WINPRNDRV2,SHARED
DeleteFile033=P1MDPC.DLL,WINPRNDRV2,SHARED
DeleteFile034=P1MDRC32.DLL,WINPRNDRV2,SHARED
DeleteFile035=P1MDUINT.dll,WINPRNDRV2,SHARED
DeleteFile036=P1MDHL.HLP,WINPRNDRV2,SHARED
DeleteFile037=P1MDHL.CNT,WINPRNDRV2,SHARED
DeleteFile038=P1MDWM.PWM,WINPRNDRV2,SHARED
DeleteFile039=P1MDCAG.BMP,WINPRNDRV2,SHARED
DeleteFile040=P1MDCAC.BMP,WINPRNDRV2,SHARED
DeleteFile041=P1MDCA.DLL,WINPRNDRV2,SHARED
DeleteFile042=P1MDCARC.DLL,WINPRNDRV2,SHARED
DeleteFile043=SHFOLDER.DLL,WINPRNDRV2,SHARED
DeleteFile044=P1MDWJ.INI,WINPRNDRV2,SHARED
DeleteFile045=P1MDPR.DAT,WINPRNDRV2,SHARED
DeleteFile046=P1MDPRDF.PRO,WINPRNDRV2,SHARED
DeleteFile047=P1MDNT.VER,WINPRNDRV2,SHARED
DeleteFile048=P2BD.SPC,WINPRNDRV2,SHARED
DeleteFile049=P1MDHL.GID,WINPRNDRV2,SHARED
DeleteFile050=SETUP.INF,WININF_OTHER,SHARED

DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-C263 PCL6

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PANASONICDP-C263A4DA,UnBlocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows NT x86\Drivers\Version-2,Panasonic DP-C263 PCL6,UnBlocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows NT x86\Drivers\Version-2,Panasonic DP-C263 PCL6,UnBlocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows NT x86\Drivers\Version-2,Panasonic DP-C263 PCL6,UnBlocked,NoSubKey

;***********************************************************************
;DP-C263 PCL6 2K
;***********************************************************************
[PrinterDriver1.2000.Install]
DataType=RAW
Driver=P1MDGC2K.DLL
ConfigurationFile=P1MDUC2K.DLL
DataFile=P2BD.SPC
DependentFiles=P1MDSP.DLL,P1MDEM.DLL,P1MDSM.DLL,P1MDDC.DLL,P1MDGC2K.DLL,P1MDUC2K.DLL,P1MDWJ.DLL,P1MDAC.DLL,P1MDPC.DLL,P1MDRC32.DLL,P1MDUI2K.dll,P1MDHL.HLP,P1MDHL.CNT,P1MDWM.PWM,P1MDCAG.BMP,P1MDCAC.BMP,P1MDCA.DLL,P1MDCARC.DLL,P1MDWJ.INI,P1MDPR.DAT,P1MDPRDF.PRO,P1MD2K.VER,P2MD.ICM,P2BD.SPC,P1MDDF32.EXE,P1MDIW32.EXE
HelpFile=P1MDHL.HLP
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=SETUP263.INF
BiDirectional=Always

[PrinterDriver1.2000.Uninstall]
DeleteFile001=P1MDSP.DLL,WINPRNDRV,NOT_SHARED
DeleteFile002=P1MDEM.DLL,WINPRNDRV,NOT_SHARED
DeleteFile003=P1MDSM.DLL,WINPRNDRV,NOT_SHARED
DeleteFile004=P1MDDC.DLL,WINPRNDRV,NOT_SHARED
DeleteFile005=P1MDGC2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile006=P1MDUC2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile007=P1MDWJ.DLL,WINPRNDRV,NOT_SHARED
DeleteFile008=P1MDAC.DLL,WINPRNDRV,NOT_SHARED
DeleteFile009=P1MDPC.DLL,WINPRNDRV,NOT_SHARED
DeleteFile010=P1MDRC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile011=P1MDUI2K.dll,WINPRNDRV,NOT_SHARED
DeleteFile012=P1MDHL.HLP,WINPRNDRV,NOT_SHARED
DeleteFile013=P1MDHL.CNT,WINPRNDRV,NOT_SHARED
DeleteFile014=P1MDWM.PWM,WINPRNDRV,NOT_SHARED
DeleteFile015=P1MDCAG.BMP,WINPRNDRV,NOT_SHARED
DeleteFile016=P1MDCAC.BMP,WINPRNDRV,NOT_SHARED
DeleteFile017=P1MDCA.DLL,WINPRNDRV,NOT_SHARED
DeleteFile018=P1MDCARC.DLL,WINPRNDRV,NOT_SHARED
DeleteFile019=P1MDWJ.INI,WINPRNDRV,NOT_SHARED
DeleteFile020=P1MDPR.DAT,WINPRNDRV,NOT_SHARED
DeleteFile021=P1MDPRDF.PRO,WINPRNDRV,NOT_SHARED
DeleteFile022=P1MD2K.VER,WINPRNDRV,NOT_SHARED
DeleteFile023=P2BD.SPC,WINPRNDRV,NOT_SHARED

DeleteFile024=P1MDSP.DLL,WINPRNDRV3,SHARED
DeleteFile025=P1MDEM.DLL,WINPRNDRV3,SHARED
DeleteFile026=P1MDSM.DLL,WINPRNDRV3,SHARED
DeleteFile027=P1MDDC.DLL,WINPRNDRV3,SHARED
DeleteFile028=P1MDGC2K.DLL,WINPRNDRV3,SHARED
DeleteFile029=P1MDUC2K.DLL,WINPRNDRV3,SHARED
DeleteFile030=P1MDWJ.DLL,WINPRNDRV3,SHARED
DeleteFile031=P1MDAC.DLL,WINPRNDRV3,SHARED
DeleteFile032=P1MDPC.DLL,WINPRNDRV3,SHARED
DeleteFile033=P1MDRC32.DLL,WINPRNDRV3,SHARED
DeleteFile034=P1MDUI2K.dll,WINPRNDRV3,SHARED
DeleteFile035=P1MDHL.HLP,WINPRNDRV3,SHARED
DeleteFile036=P1MDHL.CNT,WINPRNDRV3,SHARED
DeleteFile037=P1MDWM.PWM,WINPRNDRV3,SHARED
DeleteFile038=P1MDCAG.BMP,WINPRNDRV3,SHARED
DeleteFile039=P1MDCAC.BMP,WINPRNDRV3,SHARED
DeleteFile040=P1MDCA.DLL,WINPRNDRV3,SHARED
DeleteFile041=P1MDCARC.DLL,WINPRNDRV3,SHARED
DeleteFile042=P1MDWJ.INI,WINPRNDRV3,SHARED
DeleteFile043=P1MDPR.DAT,WINPRNDRV3,SHARED
DeleteFile044=P1MDPRDF.PRO,WINPRNDRV3,SHARED
DeleteFile045=P1MD2K.VER,WINPRNDRV3,SHARED
DeleteFile046=P2BD.SPC,WINPRNDRV3,SHARED
DeleteFile047=P2MD.ICM,WIN2KCOLOR,SHARED
DeleteFile048=P1MDHL.GID,WINPRNDRV3,SHARED
DeleteFile049=SETUP263.INF,WININF_OTHER,NOT_SHARED
DeleteFile050=P2MD.ICM,WINPRNDRV3,SHARED

DeleteFile051=P1MDDF32.EXE,WINPRNDRV,NOT_SHARED
DeleteFile052=P1MDDF32.EXE,WINPRNDRV3,SHARED
DeleteFile053=P1MDIW32.EXE,WINPRNDRV,NOT_SHARED
DeleteFile054=P1MDIW32.EXE,WINPRNDRV3,SHARED

DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-C263 PCL6

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PanasonicDP-C263A4DA,Blocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USB,VID_04DA&PID_3A0A,Blocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USBPRINT,PanasonicDP-C263,Blocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-C263 PCL6,UnBlocked,NoSubKey
DeleteRegistry005=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-C263 PCL6,UnBlocked,NoSubKey
DeleteRegistry006=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-C263 PCL6,UnBlocked,NoSubKey

DeleteUserRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey

InhibitedDriver001=Panasonic DP-C263 PCL6


;***********************************************************************
;DP-C263 PCL6 AMD64
;***********************************************************************
[PrinterDriver1.AMD64.Install]
DataType=RAW
Driver=P1MDGC36.DLL
ConfigurationFile=P1MDUC36.DLL
DataFile=P2BD.SPC
DependentFiles=P1MDSPA6.DLL,P1MDEMA6.DLL,P1MDEMA6.EXE,P1MDSMA6.DLL,P1MDDCA6.DLL,P1MDGC36.DLL,P1MDUC36.DLL,P1MDWJA6.DLL,P1MDACA6.DLL,P1MDPCA6.DLL,P1MDRCA6.DLL,P1MDUI36.dll,P1MDHL.CHM,P1MDWM.PWM,P1MDCAG.BMP,P1MDCAC.BMP,P1MDCAA6.DLL,P1MDCRA6.DLL,P1MDWJ.INI,P1MDPR.DAT,P1MDPRDF.PRO,P1MD36.VER,P2MD.ICM,P2BD.SPC,P1MDDFA6.EXE,P1MDIWA6.EXE
HelpFile=P1MDHL.CHM
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=SETUP263.INF
BiDirectional=Always

[PrinterDriver1.AMD64.Uninstall]
DeleteFile001=P1MDSPA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile002=P1MDEMA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile003=P1MDEMA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile004=P1MDSMA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile005=P1MDDCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile006=P1MDGC36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile007=P1MDUC36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile008=P1MDWJA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile009=P1MDACA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile010=P1MDPCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile011=P1MDRCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile012=P1MDUI36.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile013=P1MDHL.CHM,WINPRNDRVX64,NOT_SHARED
DeleteFile014=P1MDWM.PWM,WINPRNDRVX64,NOT_SHARED
DeleteFile015=P1MDCAG.BMP,WINPRNDRVX64,NOT_SHARED
DeleteFile016=P1MDCAC.BMP,WINPRNDRVX64,NOT_SHARED
DeleteFile017=P1MDCAA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile018=P1MDCRA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile019=P1MDWJ.INI,WINPRNDRVX64,NOT_SHARED
DeleteFile020=P1MDPR.DAT,WINPRNDRVX64,NOT_SHARED
DeleteFile021=P1MDPRDF.PRO,WINPRNDRVX64,NOT_SHARED
DeleteFile022=P1MD36.VER,WINPRNDRVX64,NOT_SHARED
DeleteFile023=P1MDDFA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile024=P1MDIWA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile025=P2MD.ICM,WIN2KCOLOR,SHARED
DeleteFile026=P2BD.SPC,WINPRNDRVX64,NOT_SHARED
DeleteFile027=SETUP263.INF,WININF_OTHER,NOT_SHARED

DeleteFile028=P1MDSPA6.DLL,WINPRNDRVX643,SHARED
DeleteFile029=P1MDEMA6.DLL,WINPRNDRVX643,SHARED
DeleteFile030=P1MDEMA6.EXE,WINPRNDRVX643,SHARED
DeleteFile031=P1MDSMA6.DLL,WINPRNDRVX643,SHARED
DeleteFile032=P1MDDCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile033=P1MDGC36.DLL,WINPRNDRVX643,SHARED
DeleteFile034=P1MDUC36.DLL,WINPRNDRVX643,SHARED
DeleteFile035=P1MDWJA6.DLL,WINPRNDRVX643,SHARED
DeleteFile036=P1MDACA6.DLL,WINPRNDRVX643,SHARED
DeleteFile037=P1MDPCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile038=P1MDRCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile039=P1MDUI36.dll,WINPRNDRVX643,SHARED
DeleteFile040=P1MDHL.CHM,WINPRNDRVX643,SHARED
DeleteFile041=P1MDWM.PWM,WINPRNDRVX643,SHARED
DeleteFile042=P1MDCAG.BMP,WINPRNDRVX643,SHARED
DeleteFile043=P1MDCAC.BMP,WINPRNDRVX643,SHARED
DeleteFile044=P1MDCAA6.DLL,WINPRNDRVX643,SHARED
DeleteFile045=P1MDCRA6.DLL,WINPRNDRVX643,SHARED
DeleteFile046=P1MDWJ.INI,WINPRNDRVX643,SHARED
DeleteFile047=P1MDPR.DAT,WINPRNDRVX643,SHARED
DeleteFile048=P1MDPRDF.PRO,WINPRNDRVX643,SHARED
DeleteFile049=P1MD36.VER,WINPRNDRVX643,SHARED
DeleteFile050=P1MDDFA6.EXE,WINPRNDRVX643,SHARED
DeleteFile051=P1MDIWA6.EXE,WINPRNDRVX643,SHARED
DeleteFile052=P2MD.ICM,WINPRNDRVX643,SHARED
DeleteFile053=P2BD.SPC,WINPRNDRVX643,SHARED
DeleteFile054=SETUP263.INF,WININF_OTHER,NOT_SHARED

DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-C263 PCL6

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PanasonicDP-C263A4DA,Blocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USB,VID_04DA&PID_3A0A,Blocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USBPRINT,PanasonicDP-C263,Blocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-C263 PCL6,UnBlocked,NoSubKey
DeleteRegistry005=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-C263 PCL6,UnBlocked,NoSubKey
DeleteRegistry006=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-C263 PCL6,UnBlocked,NoSubKey

DeleteUserRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey

InhibitedDriver001=Panasonic DP-C263 PCL6

